I have a problem with Rational Test Enabler. I am running Oracle Forms 6i and I am not able to enable my forms with Test enabler. And I am using rational 2002.05.00 version and I got this error,
"The Rational Oracle Forms Enabler uses Oracle's "Open API" to make design-time modifications to Forms. We have determined that the version of the "Open API" which is installed on your machine may not work properly with this version of the enabler".

I appreciate if some body answer this.